import request from '@/utils/request'

// 项目财务-差旅报销-报销明细列表
export function apiProjectTravelReimbursementDetailLists(params: any) {
    return request.get({ url: '/project.project_travel_reimbursement_detail/lists', params })
}

// 添加项目财务-差旅报销-报销明细
export function apiProjectTravelReimbursementDetailAdd(params: any) {
    return request.post({ url: '/project.project_travel_reimbursement_detail/add', params })
}

// 编辑项目财务-差旅报销-报销明细
export function apiProjectTravelReimbursementDetailEdit(params: any) {
    return request.post({ url: '/project.project_travel_reimbursement_detail/edit', params })
}

// 删除项目财务-差旅报销-报销明细
export function apiProjectTravelReimbursementDetailDelete(params: any) {
    return request.post({ url: '/project.project_travel_reimbursement_detail/delete', params })
}

// 项目财务-差旅报销-报销明细详情
export function apiProjectTravelReimbursementDetailDetail(params: any) {
    return request.get({ url: '/project.project_travel_reimbursement_detail/detail', params })
}